CVE-2022-22055 – The Le-yan dental management system contains an SQL-injection vulnerability. An unauthenti …

Vuln ID: CVE-2022-22055

Published:  2022-01-14  05:15:11Z

Description: The Le-yan dental management system contains an SQL-injection vulnerability. An unauthenticated remote attacker can inject SQL commands into the input field of the login page to acquire administrator’s privilege and perform arbitrary operations on the system or disrupt service.

Source: NVD.NIST.GOV